Bug 1258858 - zsh-5.1 is available
Summary: zsh-5.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zsh
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kamil Dudka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-01 12:17 UTC by Upstream Release Monitoring
Modified: 2015-11-01 02:44 UTC (History)
4 users (show)

Fixed In Version: zsh-5.1-1.fc24 zsh-5.1.1-2.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-01 02:44:46 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-09-01 12:17:58 UTC
Latest upstream release: 5.1
Current version/release in rawhide: 5.0.8-6.fc24
URL: http://sourceforge.net/projects/zsh

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-01 12:18:16 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-pMamPM/zsh.spec
return code:  22
stdout:
Getting http://download.sourceforge.net/zsh/zsh-5.1.tar.bz2 to ./zsh-5.1.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Kamil Dudka 2015-09-01 12:28:12 UTC
I will build it for Fedora 23 and rawhide.

Comment 3 Upstream Release Monitoring 2015-09-01 12:54:58 UTC
kdudka's zsh-5.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=682003

Comment 4 Fedora Update System 2015-09-01 13:14:08 UTC
zsh-5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14764

Comment 5 Fedora Update System 2015-09-01 20:22:17 UTC
zsh-5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update zsh'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14764

Comment 6 Fedora Update System 2015-09-14 11:41:26 UTC
zsh-5.1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15814

Comment 7 Fedora Update System 2015-09-14 17:50:28 UTC
zsh-5.1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update zsh'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15814

Comment 8 Fedora Update System 2015-10-08 13:53:02 UTC
zsh-5.1.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3c76c4798f

Comment 9 Fedora Update System 2015-10-09 13:55:50 UTC
zsh-5.1.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update zsh'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3c76c4798f

Comment 10 Fedora Update System 2015-11-01 02:44:36 UTC
zsh-5.1.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.